- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# trpage_warchive.cpp File Reference

`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <trpage_geom.h>`
`#include <trpage_write.h>`
`#include <trpage_compat.h>`
`#include <trpage_read.h>`

Include dependency graph for trpage_warchive.cpp:

## Defines
#define | ADDVERT(dest, vt)

## Define Documentation

#define ADDVERT | ( | dest,
|  | vt |  | ) |

| Value:
    { \
        dest.AddVertex((trpgGeometry::DataType)dtype,vt.v); \
        dest.AddNormal((trpgGeometry::DataType)dtype,vt.n); \
        dest.AddTexCoord((trpgGeometry::DataType)dtype,vt.tex); \
    }